/* from cake */
.highligtedelem{
	background-color: #A23131 !important;
	color: white !important;
}
tr.tr_hover:hover td{
	background-color: #8C3939 !important;
	color: white !important;
}
.td_hover td:hover:not(.data_name) {
	background-color: #8C3939 !important;
	color: white !important;
}
form .submit input[type="submit"]:hover {
	background: #5BA150;
}
form .submit{
	float:left;	
}
form .submit input[type="submit"] {
	background: #62AF56;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
	background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
	border-color: #2D6324;
	color: white;
	text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0px;
	padding: 8px 10px;
}
input[type="submit"], .actions ul li a, .actions a {
	/*font-weight: normal;
	padding: 2px 4px;
	background: gainsboro;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dcdcdc));
	background-image: -webkit-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -moz-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -ms-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -o-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: linear-gradient(top, #fefefe, #dcdcdc);
	color: #333;
	border: 1px solid #BBB;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	text-shadow: white 0px 1px 0px;
	min-width: 0;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-user-select: none;
	user-select: none;*/
}
input[type="submit"] {
	display: inline;
	font-size: 110%;
	width: auto;
}
input, textarea {
	clear: both;
	font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;
	/*width: 98%;*/
}
.error-message{
	text-align:left !important;
}

 /*end */

html, body{	
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
	font-weight:10px; 
	margin: 0px; 
	paing: 0px;
	background-color: #fff; 
	color: #333; 
	height: 100%;
	/*added*/
	font-size: 11px;
	}
img{
	border: 0px; 
	margin: 0px; 
	padding: 0px;
	}											
.wrapper{
	
	}		
.container{
	width: 100%; 
	min-height: 98%; 
	height:auto !important; 
	height: 98%; 
	margin: 0 auto -30px;
	overflow:auto;
	
}																																
.main_header{	
	background-color:#590500;
	background-image:url(../../../img/themes/red/header-bg.png); 
	background-repeat:repeat-x; 
	height: 65px;
	padding: 0px;
	}
.main_header img{
	float:left;
	margin: 0px 20px;
	}
.patient_extra_field input{
	padding:1px;
	width:40%;
}
.logo{	
	width:80%;
	}
.header p{
	float:right;
	color:#fff;
	
}

.navigation{	
	background:none;
	position:absolute;
	width:80%;
	padding:0% 10%;
	margin:0px;
	height:25px;
	margin-top:-37px;
	text-align:right;
	color:#000;
	}
													
.navigation ul{
	list-style:none;
}
.navigation ul li{
	display:inline-block;
	border: solid 1px #952D2D;
	border-bottom:none;
	-moz-border-radius-topleft: 5px; 
	-webkit-border-top-left-radius: 5px; 
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px; 
	-webkit-border-top-right-radius: 5px; 
	border-top-right-radius: 5px;

	/*background:#BF744C;*/
	
	/*height:13px;*/
	padding: 5px 8px;
	margin:-2px;
	min-width:70px;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	background:#952D2D;
	
	
}
.navigation ul li:hover{
	background:#A23131;
	border: solid 1px #4C1C1E;
	border-bottom:none;
	color:#fff;
}

.navigation .inactive{
	background:#B29085;
	border: solid 1px #4C1C1E;
	border-bottom:none;
	color:#fff;
}
.navigation .active{
	background:#fff;
	border: solid 1px #c6c6c6;
	border-bottom:none;
	color:#333;
}
.navigation ul li a{
	color:inherit;
	text-decoration:none;
}
.footer{
	border-top: 3px solid #590500;
	background:#590500;
	height:40px;
	padding:0px;
	color:#fff;
	font-size:11px;
	padding:0px 0px;
	float:left;
	width:100%;
/*	position: absolute;
	bottom: 0;*/
}
.footer p{
	clear:both;
	width:80%;
	padding:0% 10%;
	margin:0px;
	color:#fff;
	text-align:right;
	float:left;
}
#content{
	height:100%;
	width:80%;
	min-width:1000px;
	padding:0px;
	background:#fff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	
	
}
.toppanel h2{
	margin-left:10px;
}
.leftpanel{
	width:200px;
	height:100%;
	vertical-align:top;
	display:inline-block;
}
.rightpanel{
	vertical-align:top;
	display:inline-block;
	width:50%;
	overflow:auto;
	height:100%;
	padding:10px;
}
.sidemenu_header{
	padding:0px;
	margin:0px;
	list-style-type:none;
	width:200px;
}
.sidemenu_header > li{
	border:solid 1px #4C1C1E;
	margin-top:10px;
	height:10px;
	padding: 5px 10px;
	background-image:url(../../../img/themes/red/menu_head.png); 
	background-repeat:repeat-x; 
	
	border-radius:5px;
	/*border-top-right-radius:5px;	
	-moz-border-radius-topright:5px;	
	border-top-left-radius	:5px;	
	-moz-border-radius-topleft:5px;	*/
	font-size:10px;
	font-weight:bold;
	font-style:italic;
	color:#000;
	
	
}
.sidemenu_header > li >a{
	text-decoration:none;
	text-outline:none;
	color:#000;
	}
.sidemenu{
	display:block;
	background-color:#f5f5f5;
	border: outset 1px #bebebe;
	padding:1px;
	padding-left:30px;
	margin:1px;
	border-bottom-right-radius:5px;	
	-moz-border-radius-bottomright:5px;	
	border-bottom-left-radius	:5px;	
	-moz-border-radius-bottomleft:5px;	
	color:#444;
	font-weight:bold;
	font-size:10px;
	cursor:pointer;
}
.sidemenu li{
	padding: 1px;
	margin:1px;
	background:#f5f5f5;
	border-top: 1px dotted #aaa;
	border-bottom: 1px dotted #aaa;
}
.sidemenu li a{
	text-decoration:none;
	color:#444;
}
.sidemenu li a:hover{
	color:red;
}

.sidemenu .current a{
	color:#444;
}

 .main_divider{
 	width:100%;
 	padding:0px;
 	margin:0px;
 	height: 500px;
 	float:left;
 }
 .main_divider > tbody > tr > td:nth-child(1){
 	padding:10px 5px;
 	
 }
.error-message{
	width:80%;
	padding:0% 10%;
	text-align:right;
	color:red;
}
/*
.sidemenu li:nth-child(even){
	background:#f1f1f1;
}*/
.input-tbl{
	width:70%;
}

.input-tbl tr td{
	padding:0px;
}
.input-tbl tbody tr td:nth-child(1){
	vertical-align:top;
	padding:2px;
}
.input-tbl tbody tr td:nth-child(2){
	min-width:100px;
}
.input-tbl tbody  input[type=password]{
	height:auto;
	padding:1px !important;
	width:97% !important;
	min-width:185px;
}
.input-tbl tbody  input[type=text]{
	height:auto;
	padding:1px !important;
	width:97% !important;
	min-width:185px;
	
}
.input-tbl tbody select{
	height:auto;
	padding:1px;
	width:100%;
}
.input-tbl tbody  textarea{
	height:auto;
	padding:1px;
	width:100%;
	height:50px;
}
.input-tbl tbody  input[type=radio]{
	vertical-align:text-top;
    width:13px;
    height:13px;
    padding:0;
    margin:0px 3px;
    position:relative;
    overflow:hidden;
    top:2px;
}
.input-tbl tbody  input[type=checkbox]{
	width:20px !important;
}
.input-tbl tbody label{
	display:inline ;
	font-weight:1000;
}

.input-tbl4{
/*	border: solid 1px #999;*/
	width:95%;
}

.input-tbl4 th{
/*	background: #e5e5e5;*/
	padding: 4px 2px;
	border-bottom: solid 2px #999;
}

.input-tbl4 tbody td{
	background: #fff;
	padding: 5px 2px;
	text-align:center;
	border-bottom: solid 1px #eee;
}
.input-tbl4 tbody tr:nth-child(even) td{
/*	background: whiteSmoke;*/
}
.input-tbl4 tfoot td{
/*	background: #e5e5e5;*/
	text-align: left;
	padding: 2px 10px;
	border-top: solid 1px #ddd;
}
.input-tbl3{
	width:95%;
}

.input-tbl3 tr td{
	padding:4px;
	border:solid 1px #eee;
}
.input-tbl3 tbody tr td:nth-child(1){
	vertical-align:top;
	padding:2px;
	width:40%;
}

.input-tbl3 tbody tr td:nth-child(2){
	min-width:100px;
}
.input-tbl3 tbody tr td > input[type=password]{
	height:auto;
	padding:1px !important;
	width:97% !important;
	min-width:185px;
}
.input-tbl3 tbody tr td > input[type=text]{
	height:auto;
	padding:1px !important;
	width:97% !important;
	min-width:185px;
}
.input-tbl3 tbody tr td > select{
	height:auto;
	padding:1px;
	width:100%;
}
.input-tbl3 tbody tr td > textarea{
	height:auto;
	padding:1px;
	width:100% ;
	height:50px;
	resize:none;
}
.input-tbl3 tbody tr td input[type=radio]{
	vertical-align:text-top;
    width:13px;
    height:13px;
    padding:0;
    margin:0px 3px;
    position:relative;
    overflow:hidden;
    top:2px;
}
.input-tbl3 tbody tr td input[type=checkbox]{
	width:20px !important;
}
.input-tbl3 tbody tr td label{
	display:inline ;
	font-weight:1000;
}


.input-tbl2{
	width:80%;
}

.input-tbl2 td{
	padding:1px;
	border-bottom: solid 1px #eee;
}
.input-tbl2 tr td:nth-child(1){
	color:#444;
	vertical-align:top;
	padding:2px;
	
}
.input-tbl2 input[type=password]{
	height:auto;
	padding:3px !important;
	width:97% !important;
	min-width:185px;
	border: solid #eee 1px;
}
.input-tbl2 input[type=text]{
	height:auto;
	padding:3px !important;
	/*width:97% !important*/;
	width:97%;
	min-width:185px;
	border: solid #eee 1px;
}
.input-tbl2 select{
	height:auto;
	padding:3px !important;
	/*width:100% !important;*/
	width:100%;
	min-width:185px;
	border: solid #eee 1px;
}
.input-tbl2 textarea{
	height:auto;
	padding:3px !important;
	width:97% !important;
	min-width:185px;
	border: solid #eee 1px;
	height:35px;
}
.input-tbl2 input[type=radio]{
	vertical-align:text-top;
    width:13px;
    height:13px;
    padding:0;
    margin:0px 3px;
 /*   position:relative;*/
    overflow:hidden;
    top:2px;
}
.input-tbl2 input[type=checkbox]{
	width:20px !important;
}
.input-tbl2 label{
	display:inline ;
	font-weight:1000;
}
.notice, .message, .flashMessage{
	padding:10px 5px 10px 0;
	font-weight:bold !important;
	font-size:12px !important;
	color:red !important;
}

.notice{
	padding:10px 5px;
	font-size:12;
	color:#666;
}
/*
.display-tbl {
	width:100%;
	border: solid 1px #BDBDBF;
	padding:2px;
}
.display-tbl tr th{
	text-align:left;
	background-color:#3F3F40;
	color:#fff;
	padding:2px 5px;
	border-bottom: solid 2px #e1eaed;
}
.display-tbl tr th a{
	text-decoration:none;
	color:#fff;
}
.display-tbl tbody tr td{
	color:#404040;
	padding:4px 5px;
	background:#FCFCFF;
}
.display-tbl tbody tr:nth-child(even) td{
	background-color:#E2E2E5;
}

.display-tbl-simple{
	width:100%;
	border:solid 1px #eee;
}
.display-tbl-simple tr th {
	
	text-align:left;
	border-bottom:1px solid #666;
	background-color:#888;
	color:#fff;
	padding:2px 5px 2px 20px;
	
}
.display-tbl-simple tr td {
	border-bottom:1px solid #aaa;
	
	padding:4px;
}*/
.display-tbl {
	width:100%;
	border: solid 1px #BDBDBF;
	padding:2px;
}
.display-tbl tr th{
	text-align:left;
	background-color:#3F3F40;
	color:#fff;
	padding:2px 5px;
	border-bottom: solid 2px #e1eaed;
}
.display-tbl tr th a{
	text-decoration:none;
	color:#fff;
}
.display-tbl tbody tr td:not([class=actions]){
	color:#404040;
	padding:4px 5px;
	background:#fff;
}
.display-tbl tbody tr:nth-child(even) td{
	/*background-color:#EEF7E6;*/
	background-color:#f4f4f4;
}
/*
.display-tbl tbody tr:hover{
	background-color:red;
}
*/
h2{
	color:#4C1C1E;
}

.display-light-tbl {
	width:100%;
	border: solid 1px #ACBDAC;
	padding:2px;
}
.display-light-tbl tr th{
	text-align:left;
	background-color:#9DBF9D;
	color:#fff;
	padding:2px 5px;
	border-bottom: solid 2px #eee;
}
.display-light-tbl tr th a{
	text-decoration:none;
	color:#fff;
}
.display-light-tbl tbody tr td{
	color:#404040;
	padding:4px 5px;
	background:#ffffff;
}
.display-light-tbl tbody tr:nth-child(even) td{
	background-color:#F0F7F0;
}

.display-light-tbl-2 {
	width:100%;
	border: solid 1px #e5e5e5;
	padding:2px;
}
.display-light-tbl-2 tr th{
	text-align:left;
	background-color:#d5d5d5;
	color:#fff;
	padding:2px 5px;
}
.display-light-tbl-2 tr th a{
	text-decoration:none;
	color:#fff;
}
.display-light-tbl-2 tbody tr td{
	color:#404040;
	padding:4px 5px;
	background:#F9F9F9;
}
.display-light-tbl-2 tbody tr:nth-child(even) td{
	background-color:#F3F3F3;
}

.display-light-tbl-2 input[type=password]{
	height:auto;
	padding:2px !important;
	width:180px !important;
	/*min-width:185px;*/
}
.display-light-tbl-2 input[type=text]{
	height:auto;
	padding:2px !important;
	width:180px !important;
	/*min-width:185px;*/
}
.display-light-tbl-2 select,textarea{
	height:auto;
	padding:2px;
	width:185px;

}
.display-light-tbl-2 input[type=radio]{
	vertical-align:text-top;
    width:13px;
    height:13px;
    padding:0;
    margin:0px 3px;
    position:relative;
    overflow:hidden;
    top:2px;
}
.display-light-tbl-2 input[type=checkbox]{
	width:20px !important;
}


#ui-datepicker-div{
	z-index:9999 !important;
}
#report_graph_legend{
	border:solid 1px #666;
	padding:2px;
	float:right;
	height:90px;
}
.input_form input[type=text],input[type=password]{
	width:200px;
	padding:2px;
}
.longtable-pane{
	overflow:auto;
	width:100%;
	border: solid 1px #5E754B;
}
.jqplot-highlighter-tooltip{
	font-size: 14px !important;
}
#right_actions{
	float:right;
	margin-top:-7px;
	text-align:right;
}
.spiel-tbl{
	margin:2px;
	border:solid #888 1px;
}
.spiel-tbl tr td{
	padding:5px;
	border:solid #888 1px;
	
}
.spiel-tbl tr td:nth-child(odd){
	width:191px;
	background:#339966
}
.spiel-tbl tr td:nth-child(even){
	width:191px;
	background:#eee;
}
.user{
	position:absolute;
	width:100%;
	text-align:center;
}					
.user p{
	width:90%;
	color:#003300;
	font-size:12px;
	text-align:right;
}
/*.current{
	background:#000;
}*/
		
.class-combi input[type=text]{
	width: 35px !important;
	min-width: 30px !important; 	
}
.search_donor {
	/*margin-top:25%;*/
	display:inline-block;
	vertical-align:top;
	width:210px;
	height:400px;
	border:solid 1px #eee;
	padding:2px;
}

.search_donor > div {max-height:93%;
	margin: 5px 2px 2px 2px;border-top:1px solid #eee;overflow:auto;
}
.search_donor img{
	margin:4px 0px 0px 0px;
	cursor:pointer;
}
.search_donor > div > p {
	padding: 2px 4px;
	margin:1px;
	cursor:pointer;
	background-color:#fff;
	overflow: hidden;
	width:95%;
    white-space: nowrap;
}

.search_donor > div > p:hover {
	background-color:#eee;
}

.hidden-input-form{
	display:none;
	width:90%;
	margin:5px;
	padding:5px 15px;
	border: dashed 1px #ccc;
	background:whiteSmoke;
	text-align:right;
}
.hidden-input-form b{
	color:#555;
	float:left;
}
.input-tbl3 .hidden-input-form input{
	width:70% !important;
}.input-tbl3 .hidden-input-form select{
	width:70% !important;
}.input-tbl3 .hidden-input-form textarea{
	width:70% !important;
}
.description{
	font-style:italic;
	color:#666;
	padding:5px;
	margin:10px 5px;
}
.donor-img-actions{
	float:left;
	width:24%;
	text-align:center;
}
.donor-img-actions img{
	width:130px;
	height:120px;
	margin:4px;
	background:#888;
}
#shots_thumbnail{
	width:120px;height:240px;max-width:120px;max-height:240px;border:1px #bbb;overflow:auto;
}
#shots_thumbnail img{
	width:85px;
	height:70px;
	margin:4px;
	cursor:pointer;
	border:none;
}
#shots_thumbnail img:hover{
	border: solid #006600;
}
#camera tr td{
	border:solid #ccc 1px;
	text-align:center;
}
#camera tr:nth-child(2) td{
	text-align:left;
}
.input-dl {
    border: 3px double #ccc;
    padding: 0.5em;
    font-size:10px;
  }
.input-dl dt {
    float: left;
    clear: left;
    width: 150px;
    text-align: left;
    font-weight: bold;
  }
.input-dl dt:after {
    content: ":";
  }
.input-dl dd {
    margin: 0 0 0 110px;
    padding: 0 0 0.5em 0;
  }
.input-dl input[type=password]{
	height:auto;
	margin:0px;
	padding:1px !important;
	min-width:185px;
	border: solid #eee 1px;
}
.input-dl input[type=text]{
	padding:1px !important;
	min-width:185px;
	margin:0px;
	border: solid #eee 1px;
	fon
}
.input-dl select{
	height:auto;
	padding:3px !important;
	min-width:185px;
	margin:0px;
	border: solid #eee 1px;
}
.input-dl textarea{
	height:auto;
	padding:3px !important;
	margin:0px;
	border: solid #eee 1px;
	height:35px;
}
.input-dl input[type=radio]{
	vertical-align:text-top;
    width:13px;
    height:13px;
    padding:0;
    margin:0px 3px;
    position:relative;
    overflow:hidden;
    top:2px;
}
.input-dl input[type=checkbox]{
	width:20px !important;
}
.input-dl label{
	display:inline ;
	font-weight:1000;
}

/* -----------------------------------------------------------
	header-inner -> quick
----------------------------------------------------------- */ 

#header-inner #quick,
#header-inner #quick ul
{
	margin: 10px 5px 0 0;
	padding: 0;
	position: relative;
	float: right;
	list-style-type: none;
	list-style-position: outside;
}

#header-inner #quick li
{
	margin: 0 5px 0 0;
	padding: 0;
	position: relative;
	float: left;
}

#header-inner #quick li a
{
	top: 0;
	left: 0;
	padding: 0;
	height: 1%;
	display: block;
	clear: both;
	overflow: hidden;
	/*background: #336699 url("/img/themes/colors/red/quick_l.png") no-repeat top left;*/
	color: #F6F3E5;
	font-weight: bold;
	text-decoration: none;
}

#header-inner #quick li span
{
	top: 0;
	right: 0;
	margin: 0;
	padding: 6px 8px 6px 8px;
	height: 1%;
	display: block;
	float: left;
	/*background: url("/img/themes/colors/red/quick_r.png") no-repeat top right;*/
	/*border-left: 1px solid #8C3A0E;*/
}

#header-inner #quick li span.normal
{
	padding: 10px 12px 8px 12px;
	border: none;	
}

#header-inner #quick li span.icon
{
	top: 0;
	left: 0;
	padding: 8px 8px 4px 8px;
	/*background: url("/img/themes/colors/red/quick_l.png") no-repeat top left;*/
	border-left: none;
	border-right: 1px solid #8C3A0E;
}

#header-inner #quick li a:hover
{
	/*background: #4e4e4e url("/img/themes/colors/red/quick_l_selected.png") no-repeat top left;*/
}

#header-inner #quick li a:hover span
{
	/*background: url("/img/themes/colors/red/quick_r_selected.png") no-repeat top right;*/
	/*border-left: 1px solid gray;*/
}

#header-inner #quick li a:hover span.normal
{
	border: none;	
}

#header-inner #quick li a:hover span.icon
{
	/*background: url("/img/themes/colors/red/quick_l_selected.png") no-repeat top left;*/
	border-left: none;
	border-right: 1px solid #464646;
}

#header-inner #quick ul
{
	top: 25px;
	/*right: 0;*/
	margin: 0;
	padding: 0;
	width: 160px;
	display: none;
	position: absolute;
	background: #FFFFFF;
	border: 1px solid #666;
	border-top: 1px solid #003367;
	z-index: 100;
}

#header-inner #quick li ul li
{
	/*border-bottom: 1px solid #dddddd;	*/
	moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	
	background:#FBC6B0;
	color: maroon;
	
}

#header-inner #quick li ul li.last
{
	border: none;	
}

#header-inner #quick li ul li a
{
	margin: 0;
	padding: 0px 9px 0px 9px;
	height: 1%;
	width: 160px;
	height: auto;
	display: block;
	float: left;
	font-weight: bold;
	border-radius:0;
	color:maroon;
}

#header-inner #quick li ul li a.childs
{
	margin: 0;
	padding: 7px 9px 7px 24px;
	width: 150px;
	background: #FFFFFF url("/img/themes/red/plus.png") no-repeat 8px 9px;
}
#header-inner #quick li ul li span{
	padding:4px 10px 4px 10px;
}
#header-inner #quick li ul li a:hover
{
	color: #580606;
	background: #E4A095;
}

#header-inner #quick li ul li a.childs:hover
{
	background: #FFFFFF url("/img/themes/red/minus.png") no-repeat 8px 9px;
}

#header-inner #quick ul ul 
{
	top: auto;
}	

#header-inner #quick li ul ul 
{
	right: 200px;
}

#header-inner #quick li:hover ul ul, 
#header-inner #quick li:hover ul ul ul, 
#header-inner #quick li:hover ul ul ul ul 
{
	display: none;
}

#header-inner #quick li:hover ul, 
#header-inner #quick li li:hover ul, 
#header-inner #quick li li li:hover ul, 
#header-inner #quick li li li li:hover ul
{
	display: block;
}

/* -----------------------------------------------------------
	header corners
----------------------------------------------------------- */ 

#header-inner div.corner
{
	height: 6px;
	width: 6px;
	position: absolute;
	/*background: url("/img/themes/colors/red/header_inner_corners.png") no-repeat;*/
}

#header-inner div.tl
{
	top: 0;
	left: 0;
	background-position: 0 0;
}

#header-inner div.tr
{
	top: 0;
	right: 0;
	background-position: -6px 0;
}

/*
	dropdown checkbox
*/
	.multicbdrop-btn{
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		cursor: pointer;
		height: 10px;
		border: solid 1px #aaa;
		padding:4px;
		width:150px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.multicbdrop-pane{
		background:#fff;
		display:none;
		position:absolute;
		padding:4px;
		border: solid 1px #aaa;
		border-top:none;
		min-width:150px;
	}
	.dashboardpic{
		width:50px;
		height:50px;
	}
	.dashboardstatus{
		width:100%;
		height:50px;
	}
	#donations_dashboard tbody td{
		padding:1px;
		border:2;
		cursor:pointer;
	}
	.notification-count{
		display:none;
		color:white;
		background-color:red;
		-moz-border-radius: 20px;
	    -webkit-border-radius: 20px;
	    -khtml-border-radius: 20px;
	    border-radius: 20px;
	    height:0px;
	    padding:0px 2px;
	}
	.confirmation-msg{
		color:#999;
		font-style:italic;
		font-size:10px;
		padding:5px;
		text-align:center;
	}
	.legendColors {
		border:1px solid #fff;
		/*float: left;*/
		margin: 2px;
		width: 15px;
		height: 15px;
		display:inline-block;
	}
	.test_group_title{
		display: inline-block;
		padding-top: 4px;
		clear: both;
		vertical-align: top;
		height: 15px;
	}
	.yellowBox{
		background-color:yellow;
	}
	.redBox{
		background-color:red;
	}
	.greenBox{
		background-color:green;
	}
	.orangeBox{
		background-color:orange;
	}
	.grayBox{
	/*	background-color:gray;*/
		background-color:#555;
	}
	
	.legend-tbl{
		border:solid 1px #aaa;
	}
	.legend-tbl th{
		font-weight:bold;
		border-bottom:solid 1px #999;
	}
	.legend-tbl td:nth-child(odd){
		border-left:solid 1px #aaa;
	}
	.legend-tbl td{
		border-bottom:solid 1px #aaa;
	}
	
/*
	.multicbdrop-btn{
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		cursor: pointer;
		height: 10px;
		border: solid 1px #aaa;
		padding:4px;
		nowrap;
	}
	.multicbdrop-pane{
		background:#fff;
		display:none;
		position:absolute;
		padding:4px;
		border: solid 1px #aaa;
		border-top:none;
		z-index:1;
	}
*/

/*
	accordion
*/
	.division{border:1px solid gray; }
	.moreless{float:right;margin:0 10px 0 0;color:white;text-decoration:underline;cursor:pointer;}
	.division-title{background:slategrey  ;padding:1px;border-bottom:1px solid gray;color:white;font-weight:bold;}
	.division-content{background:white;padding: 15px 10px;}
	
	.subbutton{
		font-weight:normal;
		padding: 4px 8px;
		background: #dcdcdc;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dcdcdc));
		background-image: -webkit-linear-gradient(top, #fefefe, #dcdcdc);
		background-image: -moz-linear-gradient(top, #fefefe, #dcdcdc);
		background-image: -ms-linear-gradient(top, #fefefe, #dcdcdc);
		background-image: -o-linear-gradient(top, #fefefe, #dcdcdc);
		background-image: linear-gradient(top, #fefefe, #dcdcdc);
		color:#333;
		border:1px solid #bbb;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-decoration: none;
		text-shadow: #fff 0px 1px 0px;
		min-width: 0;
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
		-webkit-user-select: none;
		user-select: none;
		cursor: pointer;
	}
	.subbutton:hover{
		background: #ededed;
		border-color: #acacac;
		text-decoration: none;
	}
	
	
	.result-message{
		padding:0px;
		margin:0px;
		width:100%;
		text-align:right;
		text-decoration:underlined;
		min-height:12px;
	}
	.result-message.success{
		color:green;	
	}
	.result-message.failed{
		color:red;
	}
	.display-tbl5{
		border:solid 1px #ccc;
	}
	.display-tbl5 th{
		border-bottom:solid 2px #ccc;
		border-left:solid 1px #ccc;
	}
	.display-tbl5 td{
		border-bottom:solid 1px #ccc;
		border-left:solid 1px #ccc;
		padding:2px;
	}
	.personal-profile-tbl{
		width:99%;
		border:solid 1px #ccc;
		padding:2px;
	}
	.personal-profile-tbl td{
		border-left:solid 1px #eee;
		border-bottom: solid 1px #eee;
		padding:2px;
	}
	
	.personal-profile-tbl input {
		min-width:100px !important;
		margin:2px;
	}
	.display-tbl6{
		border:solid 1px #bbb;
		margin:2px;
		padding:2px;
	}
	.display-tbl6 thead{
		background:#ddd;
	}
	.display-tbl6 > thead > tr:first-child > th{
		border-left:solid 1px #aaa;
		background:#bbb;
		padding:3px 0px;
		text-align:left;
	}
	.display-tbl6 > thead > tr:last-child > th{
		border-bottom:solid 2px #999;
		border-left:solid 1px #aaa;
		
	}
	.display-tbl6 > thead > tr > th{
		border-left:solid 1px #aaa;
		border-bottom:solid 1px #aaa;
		padding:3px 2px;
	}
	.display-tbl6 > tbody > tr > td{
		border-bottom:solid 1px #ccc;
		border-left:solid 1px #ccc;
		padding:3px 2px;
	}
	.display-tbl6 > tfoot > tr > td{
		border:solid 1px #ccc;
	}
	.minsubbutton{
		padding:2px !important;
	}
	.checked{
		width:15px;
		height:15px;
		background-image:url(/img/validate.jpg);
		background-position:left;
	}
	.unchecked{
		width:15px;
		height:15px;
		background-image:url(/img/validate.jpg);
		background-position:right;
	}
	.input-tbl5 tr th{
		background:#e8e8e8;
		border:2px #e8e8e8 solid;
		text-align:center;
	}
	.input-tbl5 tr td{
		border: 1px solid #fefefef !important;
	}
	.input-tbl5 tr.alt_even td{
		background:#f2f2f2;
	}
	.input-tbl5 tr.alt_odd td{
		background:#fafafa;
	}
	
	.input-small-tbl{
		width:95%;
		float:right;
		font-size:10px;
	}
	.input-small-tbl td{
		vertical-align:top;
	}
	.input-small-tbl input,select,textarea{
		width:100px;
		padding:2px;
		margin:0px;
		font-size:10px;
	}
	
	.readonly_display{
		margin:0px;
		padding:0px;
		/*border:solid 1px #ccc;*/
		width:95%;
	}
	.readonly_display > .readonly_display_details{
		margin:0px;
		padding:0px;
		width:auto;
		display: inline-block;
	}
	.readonly_display > .readonly_display_details > .marker{
		
		margin:1px;
		padding:2px;
		width:10px;
		height:10px;
		float:left;
		min-width: 10px;
		
	}
	.readonly_display > .readonly_display_details > .detail{
		margin:2px;
		padding:2px;
		padding-left:18px;
		
	}
	
	.readonly_display > .readonly_display_details > .marker .radio{
		margin-top:2px;
		border-radius:10px;
		text-align:center;
		font-weight:bold;
		padding: 0px 2px;
		font-size:7px;
		width:5px;
		
		border:solid 2px #aaa;
		color:white;
		background:white;
		
	}
	
	.readonly_display > .readonly_display_details > .marker .radio.selected {
		border:solid 2px #555;
		color:#666;
		background:#666;
	}
	
	
	.readonly_display > .readonly_display_details > .marker .checkbox{
		text-align:center;
		padding: 0px;
		font-size:10px;
		border:solid 2px #aaa;
		color:#777;
		background:white;
		width:10px;
		height:10px;
		min-width: 10px;
	}
	.display-tbl7 td{
		border:none;
		padding:2px 1px;
		border-bottom:solid 1px #aaa; 
	}
	.minInputs {
		margin: 0px 0px 0px 20px;
		/*float: left;*/
		display: inline-block;
		width: 32%;
		min-width: 170px;
		min-height:19px;
		vertical-align:top;
	}
	.subh3{
		margin:0px;
		margin-top:10px;
	}
	.right-column-tbl{
		margin:2px;
		padding:2px;
		border: solid 1px #aaa;
		width: 99%; 
	}
	.right-column-tbl table {
		 table-layout: fixed; 
		 width: 100%;
		 margin: 2px;
		 padding:2px;
		 border:solid 1px #111;
		 *margin-right: -190px;/*ie7*/
	}
	.right-column-tbl table th:first-child{
		width:200px;
	}
	.right-column-tbl table td, .right-column-tbl table  th {
	  	vertical-align: top;
	  	border-top: 1px solid #777;
	  	padding:2px;
	 	width:150px;
	}
	.right-column-tbl table td{
		/*border-bottom: 1px solid #aaa;*/
		border-left: 1px solid #aaa;
	}
	.right-column-tbl table th{
		/*border-bottom: 2px solid #888;*/
		border-left: 1px solid #aaa;
		background:#333;
		color:white;
	}
	.right-column-tbl table tbody td:last-child,.right-column-tbl table thead th:last-child {
		  position:absolute;
		  *position: relative; /*ie7*/
		  right:0; 
		  width:190px;
		  border:none;
		  border-top:solid 1px #777;
		  padding-top:5px;
		}
	.right-column-tbl table thead th:last-child {
	  	/*border-bottom:solid 2px #888;*/
	  	border-top:none;
	}
	.right-column-tbl .outer {position:relative}
	.right-column-tbl .inner {
		  overflow-x:scroll;
		  overflow-y:visible;
		  width:744px; 
		  margin-right:190px;
		}
		
	.darkpopup{
		background:silver !important;
	}
	.darkpopup > *{
		background:#fff !important;
	}
	.darkpopup + div{
		background:silver !important;
		margin-top:0px !important;
	}
	
	/*
	.text-dropdown{
		height:20px;
		overflow:hidden;
	}
	.text-dropdown > div{
		width:99%;
		margin:0px;
		padding:0px;
		margin-right:15px;
		
	}
	.text-dropdown select{
		width:15px;
		padding:1px;
		float:right;
	}
	.text-dropdown input[type=text]{
		width:99%;
	}
	*/
	.pagination {
		padding: 3px;
		margin: 0px;
	/*	border:solid 1px #ddd;*/
		width:95%;
	}
	.pagination .page_detail{
		display:inline-block;
		width:auto;
		border: 1px outset #eee;
		padding: 2px;
		margin: 0px;
		display:inline-block;
	}
	.pagination .button{
		padding: 2px;
		margin: 0px;
		display:inline-block;
		cursor:pointer;
	}
	.pagination .button.selected{
		color:#aaa;
	}
	.container{
		min-width:1000px;
		overflow-x:auto;
	}
	
	.display-tbl7 td{
		min-width: 95px;
	}
	.simplebutton{
		cursor:pointer;
		text-decoration:underline;
	}
	.complex-tbl{
		border:1px #aaa solid;
		padding:2px;
		width:100%;
	}
	.complex-tbl td{
		border:none;
		border-bottom:1px #333 solid;
		border-left:1px #eee solid;
		background:#fff;
		min-height: 20px;
		height: 20px;
		padding:1px;
	}
	.complex-tbl tr.even td{
		background:#eee;
	}
	.phase-min-div{
		width:90px;
		/*display:inline-block;*/
		float:left;
		font-weight:bold;
		cursor:pointer;
		margin:1px 2px;
	}
	.phase-min-div p.notice{
		margin:0px;
		padding:0px;
		width:100%;
		text-align:center;
		color:red;
		font-size:10px !important;
		min-height:12px;
	}
	.phase-min-div span{
		margin:0px;
		padding:0px;
		width:100%;
		text-align:center;
	}
	div.phases{
		height:40px;
	}
	.substatus{
		position:relative;
		bottom:0;
		background:silver;
		width:98%;
		height:5px;
		border:solid 1px #000;
		
	}
	.substatus[data-result="0"]{
		background:silver;
	}
	.substatus[data-result="1"]{
		background:green;
	}
	.substatus[data-result="2"]{
		background:yellow;
	}
	.substatus[data-result="3"]{
		background:gold;
	}
	.substatus[data-result="4"]{
		background:maroon;
	}
	.substatus[data-result="5"]{
		background:red;
	}
	
	.simplebutton{
		float:right;
	}
	.smallsubbutton{
		padding: 1px !important;
		font-size: 10px !important;
	}
	.requestspane{
		height:99%;
		max-height:99%;
		min-height:99%;
		width:30%;
		max-width:30%;
		display:inline-block;
	/*	overflow-y:hidden;*/
	}
	.requestspane > .patientrequestlists{
		border:solid 1px #aaa;
		height:95%;
		max-height:95%;
		min-height:95%;
		display:inline-block;
		padding:3px;
		overflow-y:scroll;
		vertical-align:top;
		width:95%;
	}
	.requestdetailpane{
		height:100%;
		width:68.5%;
		display:inline-block;
		vertical-align:top;
		overflow:auto;
	}
	.request{
		width:97%;
		display:block;
		cursor:pointer;
		margin:2px 0px;
		padding:3px;
		min-height:60px;
		height:60px;
		
		border: solid 2px #ccc;
		background: #fff;
		
	}
	.request.selected{
		border: solid 2px #AC422B;
		background: #E1C3C6;
		color: black;
	}
	.requeststatus{
		float:left;
		height:99%;
		width:18px;
		background:silver;
		margin-right:0px;
		height: 59px;
	}
	.main-contentpane{
		border: 1px solid #ddd;
		margin: 2px 0px;
		padding: 5px;
		width: 99%;
		float: left;
		height: 390.296875px;
	}
	.request .name{
		width: 180px;
		max-width: 180px;
		text-decoration:underline;
		font-size:12px;
		font-weight:bold;
		
	}
	.profile-pic{
		border:1px #ddd solid;
		padding:3px;
		margin:2px;
	}
	.bottom-btn-location{
		float:right;
		width:99%;
		text-align: right;
		padding:0px 5px;
	}
	#donations_dashboard tbody td:not(.phase){
		cursor:default;
	}
	.substatus{
		position:relative;
		bottom:0;
		background:silver;
		width:98%;
		height:5px;
		border:solid 1px #000;
		
	}
	.substatus[data-result="0"]{
		background:silver;
	}
	.substatus[data-result="1"]{
		background:green;
	}
	.substatus[data-result="2"]{
		background:yellow;
	}
	.substatus[data-result="3"]{
		background:gold;
	}
	.substatus[data-result="4"]{
		background:maroon;
	}
	.substatus[data-result="5"]{
		background:red;
	}
	.phase{
		min-width:80px;
		cursor:pointer;
		font-weight:bold;
	}
	.checkbox{
		display:inline-block;
		min-width:30px;
		padding:2px 0px;
		font-weight:bold;
	}
	.checkbox input[type=checkbox]{
		padding: 0px;
		width: 12px;
		height: 12px;
		font-size: 12px;
		margin: 1px 4px;
	}
	.checkbox label{
		vertical-align:top;
		border:0px;
		padding:0px;
	/*	border-left: 15px silver solid;*/
	}
	.input-small-tbl{
		border:solid 1px #aaa;
	}
	#donations_dashboard tbody tr td{
		color:#000;
	}
	.request .name{
		width: 180px;
		max-width: 180px;
		float: left;
		margin: 0px;
		padding: 0px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}